<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
        <!-- apply setelah bootstrapnya!!!!!!-->
        <link rel="stylesheet" href="{% static 'css/lab4_form_style.css' %}">

        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    </head>
    <body>
         <!-- From https://getbootstrap.com/docs/4.3/components/navbar/-->
         <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href={% url 'note-list' %}>Lab4 Notes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link active" href="/lab-4/">Home</a>
                <a class="nav-item nav-link active" href={% url 'note-list' %}>Card Notes</a>
                <a class="nav-item nav-link" href={% url 'add-note' %}>Add Notes <span class="sr-only">(current)</span></a>
              </div>
            </div>
          </nav>
        <h1 id="judul">
            Add Notes
        </h1>
        <!-- From https://getbootstrap.com/docs/4.0/components/forms/-->
        <div class="form">
            <form method="POST" action="">
                {% csrf_token %}
                <div class="form-group">
                    <label for="to">To </label><br>
                    <input class="isianpendek" type="text" id="to" name="to" maxlength="30" required>
                </div>
                <div class="form-group">
                    <label for="dari">From </label><br>
                    <input class="isianpendek" type="text" id="dari" name="dari" maxlength="30" required>
                </div>
                <div class="form-group">
                    <label for="title">Title </label><br>
                    <input class="isianpendek" type="text" id="title" name="title"  maxlength="30" required>      
                </div>
                <div class="form-group">
                    <label for="message">Message </label><br>
                    <textarea class="isianpanjang" type="text" id="message" name="message"  maxlength="1000" required> </textarea>    
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
        </div>
        
    </body>
</html>